TIBCO Spotfire Analytics Platform for AWS Marketplace和TIBCO Spotfire Server 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1451533 漏洞类型 授权问题
发布时间 2019-01-17 更新时间 2019-10-17
CVE编号 CVE-2018-18814 CNNVD-ID CNNVD-201901-714
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-714
|漏洞详情
TIBCO Spotfire Analytics Platform for AWS Marketplace和Spotfire Server都是美国TIBCO软件公司的产品。TIBCO Spotfire Analytics Platform for AWS Marketplace是一套为云应用商店AWS提供数据可视化分析的平台。Spotfire Server是一套基于TIBCO Spotfire(数据分析和挖掘工具)的为企业提供整合、运行和管理的平台。 TIBCO Spotfire Analytics Platform for AWS Marketplace和TIBCO Spotfire Server的TIBCO Spotfire身份验证组件中对身份验证的处理存在安全漏洞。攻击者可利用该漏洞获取目标账户的全部访问权限。以下产品和版本受到影响:TIBCO Spotfire Analytics Platform for AWS Marketplace 10.0.0及之前版本;TIBCO Spotfire Server 7.10.1及之前版本,7.11.0及之前版本,7.11.1及之前版本,7.12.0及之前版本,7.13.0及之前版本,7.14.0及之前版本。
|参考资料

来源:www.tibco.com

链接:http://www.tibco.com/services/support/advisories


来源:www.tibco.com

链接:https://www.tibco.com/support/advisories/2019/01/tibco-security-advisory-january-16-2019-tibco-spotfire-2018-18814